package com.chenyang.druid.sql.dialect.sqlserver.ast.stmt;

import com.chenyang.druid.sql.ast.statement.SQLTableSource;

public interface SQLServerSelectTableSource extends SQLTableSource {
   SQLServerPivotBase getPivot();

   void setPivot(SQLServerPivotBase var1);

   void setPivotAlias(String var1);

   String getPivotAlias();
}
